.Mobile_names,.Titles,.Icons,.page-names,.Headlines
{
	font-family: source-sans-pro-n2, sans-serif;
}

.Pragraph
{
	font-family: josefin-sans-n4, sans-serif;
}

.Tablet_iconfonts,.TITLES1
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.i-m-a-title,.MINIMAL-LAYOUT,.Circles
{
	font-family: josefin-sans-n6, sans-serif;
}

#u8290-5,#u8373-5,#u8390-5,#u8393-5,#u8404-5,#u8405-5,#u8250-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u3169,#u3169-3,#u3169-5,#u3169-7,#u3169-9,#u3169-11,#u3169-13,#u3169-14,#u3169-16,#u3169-18,#u3169-19,#u3169-21,#u3169-23,#u3722,#u3722-4,#u3722-6,#u3722-8,#u3722-10,#u3722-12,#u3722-13,#u3722-15,#u3722-16,#u3722-18,#u3722-20,#u3722-22,#u3722-24,#u7507-3,#u7508-3,#u7509-3,#u7510-3,#u3215,#u3215-4,#u4121,#u4159,#u4178,#u4178-3
{
	font-family: open-sans-condensed-n3, sans-serif;
}

